@import 'https://cdn.rawgit.com/Estoque/frosty2/dddbe8ed/style.css';
.body {background-image:url('http://pds20.egloos.com/pds/201908/13/01/31920971_173429583344405_7036686134990077952_n.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201908/13/01/D_LZWmbU4AY0odm.jpg');}
.header {background-color:#9999ff;}
.header {background-position:center center;}.header {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds20.egloos.com/pds/201908/13/01/depositphotos_115496910-stock-illustration-whale-under-water-tattoo-art.jpg');}
.post_comment .comment_write textarea.comment_field  {background-position:left top;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201908/13/01/31920971_173429583344405_7036686134990077952_n.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201908/13/01/D_LZWmbU4AY0odm.jpg');}
.header {background-color:#9999ff;}
.header {background-position:center center;}.header {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds20.egloos.com/pds/201908/13/01/depositphotos_115496910-stock-illustration-whale-under-water-tattoo-art.jpg');}
.post_comment .comment_write textarea.comment_field  {background-position:left top;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201908/13/01/20181212_130528.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201908/13/01/20181212_130528.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds20.egloos.com/pds/201908/13/01/20181212_130528.jpg');}
.post_comment .comment_write textarea.comment_field  {background-position:left top;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds20.egloos.com/pds/201908/13/01/20181212_130528.jpg');}
.post_comment .comment_write textarea.comment_field  {background-position:left top;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-position:left bottom;}.post_comment .comment_write textarea.comment_field  {background-position:left bottom;}
.body {background-image:url('http://pds20.egloos.com/pds/202012/16/01/25.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/202012/16/01/25.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/202012/16/01/a0013401_5fd707e5a31de.jpg');}
.header {background-position:center center;}.header {background-repeat:no-repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/202012/16/01/a0013401_5fd707e5a31de.jpg');}
.header {background-position:center center;}.header {background-repeat:no-repeat;}
.body {background-image:url('http://pds27.egloos.com/pds/202211/22/01/F3130_P1000803_1.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds27.egloos.com/pds/202211/22/01/sun_photo02.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds27.egloos.com/pds/202211/22/01/F3130_P1000803_1.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds27.egloos.com/pds/202211/22/01/sun_photo02.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds27.egloos.com/pds/202211/22/01/videobanner12.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds27.egloos.com/pds/202211/22/01/videobanner12.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}


